#include <stdio.h>
#include <unistd.h>
#include <sys/wait.h>

int main(int argc, char * const argv[]){
if (fork()==0){
execvp(argv[1],argv+1);
perror(argv[1]);
return 255;
}

wait(NULL);
printf("Saliendo...\n");
return 0;
}
